## libnetfilter-cthelper 1.0.0

=== debian/changelog ===
libnetfilter-cthelper (1.0.0-3) unstable; urgency=medium

  * Team upload.
  * New source-only upload to unstable to allow testing migration.

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Thu, 28 Jan 2021 16:37:57 +0100

libnetfilter-cthelper (1.0.0-2) unstable; urgency=medium

  * [c3524ab] d/gbp.conf:
    + set dch --id-length to 7;
    + set import-orig --pristine-tar to true.
  * [03396a1] d/: remove major library version from -dev package name.
  * [11bef7c] d/: remove compat and add a build-dep on `debhelper-compat = 13`
    to control.
  * [b34ac0c] d/: remove -dbg package.
  * [6a2b2ce] d/control: bump Standards-Version to 4.5.0.
  * [a5d5e82] d/control: change priority to optional.
  * [7ad2fc1] d/control: change maintainer to the NF packaging team.
  * [36374b2] d/control: add myself to uploaders.
  * [685a9be] d/control: update VCS URL's.
  * [f03dc29] d/control: add home-page.
  * [ae134bb] d/control: add Rules-requires-root: no.
  * [2891e53] d/control: add build-dep on libtool.
  * [ecddfe2] d/control: add `Multi-Arch: same` to -dev.
  * [9301e63] d/control: remove ${misc:Pre-Depends} and ${shlibs:Depends} from
    -dev Depends.
  * [e5eae6f] d/not-installed: add .la file.
  * [1688f10] d/libnetfilter-cthelper-dev.examples: add examples to -dev.
  * [1999111] d/.gitignore: add .gitignore file.
  * [d1feab5] d/copyright: update format URL.
  * [a437d7b] d/changelog: remove trailing white-space.
  * [275c180] d/: add a -doc package.
    + Add an override to run doxygen after dh_auto_build and generate the API
      documentation.
    + Add the HTML API doc's to the -doc package.
  * [c9bd91f] d/control: bump Standards-Version to 4.5.1.
  * [e30dd5b] d/gbp.conf: change debian branch-name to "debian"

 -- Jeremy Sowden <jeremy@azazel.net>  Thu, 03 Dec 2020 23:15:17 +0000

libnetfilter-cthelper (1.0.0-1) unstable; urgency=low

  * Initial packaging

 -- Alexander Wirt <formorer@debian.org>  Sat, 18 May 2013 13:46:25 +0200
