=== debian/control ===
Source: libnetfilter-cthelper
Section: libs
Priority: optional
Maintainer: Debian Netfilter Packaging Team <pkg-netfilter-team@lists.alioth.debian.org>
Uploaders: Alexander Wirt <formorer@debian.org>,
           Jeremy Sowden <jeremy@azazel.net>
Build-Depends: debhelper-compat (= 13),
               doxygen,
               libmnl-dev (>= 1.0.1),
               libtool,
               pkg-config
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://www.netfilter.org/projects/libnetfilter_cthelper/
Vcs-Git: https://salsa.debian.org/pkg-netfilter-team/pkg-libnetfilter-cthelper.git
Vcs-Browser: https://salsa.debian.org/pkg-netfilter-team/pkg-libnetfilter-cthelper

Package: libnetfilter-cthelper0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: userspace-helper for netfilter library
 libnetfilter_cthelper is the userspace library that provides the programming
 interface to the user-space helper infrastructure available since Linux kernel
 3.6. With this library, you register, configure, enable and disable user-space
 helpers.

Package: libnetfilter-cthelper-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libnetfilter-cthelper0 (= ${binary:Version}),
         pkg-config,
         ${misc:Depends}
Suggests: libnetfilter-cthelper-doc (= ${binary:Version})
Description: Development files for libnetfilter-cthelper0
 libnetfilter_cthelper is the userspace library that provides the programming
 interface to the user-space helper infrastructure available since Linux kernel
 3.6. With this library, you register, configure, enable and disable user-space
 helpers.
 .
 This package provides development files and static libraries.

Package: libnetfilter-cthelper-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: Documentation files for libnetfilter-cthelper0
 libnetfilter_cthelper is the userspace library that provides the programming
 interface to the user-space helper infrastructure available since Linux kernel
 3.6. With this library, you register, configure, enable and disable user-space
 helpers.
 .
 This package provides HTML documentation for the API.
