=== debian/watch ===
version=3

http://www.netfilter.org/projects/libnetfilter_cthelper/files/libnetfilter_cthelper-(\S+).tar.bz2
