## libnetfilter-cthelper 1.0.1

=== debian/changelog ===
libnetfilter-cthelper (1.0.1-4build1) noble; urgency=high

  * No change rebuild against frame pointers and time_t.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 22 Apr 2024 11:46:00 +0200

libnetfilter-cthelper (1.0.1-4) unstable; urgency=medium

  * [8e49ed7] d/rules: use `dh_auto_clean` target for generated doc's
    (Closes: #1049651)
  * [6cb7f3a] d/rules: support `terse` build option

 -- Jeremy Sowden <jeremy@azazel.net>  Wed, 16 Aug 2023 11:07:43 +0100

libnetfilter-cthelper (1.0.1-3) unstable; urgency=medium

  * [44375d8] d/rules: clean generated doc's (Closes: #1046116)
  * [d77f41f] d/gbp.conf: update `debian-branch`

 -- Jeremy Sowden <jeremy@azazel.net>  Sun, 13 Aug 2023 22:12:36 +0100

libnetfilter-cthelper (1.0.1-2) unstable; urgency=medium

  * [a995c2e] d/control: use tracker.d.o address for `Maintainer:`
  * [21c0fe9] d/control: bump Standards-Version to 4.6.2
  * [47ddcc8] d/control: add missing graphviz build-dep for -doc package
  * [a564a50] d/control, d/rules: build -doc package in `binary-indep` target
  * [ac7d243] d/control, d/rules: add `nodoc` build-profile support
  * [711c076] d/gbp.conf: enable `pristine-tar` once in `[DEFAULT]`
  * [ff836c3] d/gbp.conf: dch: update `commit-msg`
  * [076d99a] d/rules: remove boilerplate comments

 -- Jeremy Sowden <jeremy@azazel.net>  Tue, 08 Aug 2023 21:08:53 +0100

libnetfilter-cthelper (1.0.1-1) unstable; urgency=medium

  * [27b9ca9] d/upstream/signing-key.asc: use minimal key
  * [9aa0c7c] d/gbp.conf: move `commit-msg` to `[dch]`
  * [921cb26] New upstream version 1.0.1

 -- Jeremy Sowden <jeremy@azazel.net>  Thu, 05 May 2022 18:30:31 +0100

libnetfilter-cthelper (1.0.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * [a5a2b99] Remove constraints unnecessary since buster

  [ Jeremy Sowden ]
  * [7114c7e] d/gbp.conf: enable pristine-tar for buildpackage
  * [3050094] d/gbp.conf: add dch commit-msg
  * [96c697a] d/gbp.conf: sort sections
  * [7db095f] d/: add doc-base file for HTML API doc's
  * [fb24835] d/: add symbols file
  * [ae44822] d/: add upstream signing key
  * [4fec4c9] d/watch: bump version
  * [b0c73cb] d/watch: use HTTPS URL
  * [0f3cd16] d/watch: check upstream sigs
  * [e777ef0] d/rules: enable hardening
  * [cb99030] d/control: bump Standards-Version to 4.6.0
  * [edb35db] d/control: use `linux-any` for arch-specific packages
  * [926bef4] d/control: add `${misc:Pre-Depends}` to -dev package
  * [0be2c4c] d/control: add `Multi-Arch: foreign` to -doc package
  * [2f90cec] d/copyright: add me to copyright field for debian/*

 -- Jeremy Sowden <jeremy@azazel.net>  Sat, 09 Apr 2022 11:17:06 +0100
