=== debian/control ===
--- 
+++ 
@@ -1,22 +1,20 @@
 Source: libnetfilter-cthelper
 Section: libs
 Priority: optional
-Maintainer: Debian Netfilter Packaging Team <pkg-netfilter-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Netfilter Packaging Team <team+pkg-netfilter-team@tracker.debian.org>
 Uploaders: Alexander Wirt <formorer@debian.org>,
            Jeremy Sowden <jeremy@azazel.net>
-Build-Depends: debhelper-compat (= 13),
-               doxygen,
-               libmnl-dev (>= 1.0.1),
-               libtool,
-               pkg-config
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 13), libmnl-dev, libtool, pkg-config
+Build-Depends-Indep: doxygen <!nodoc>, graphviz <!nodoc>
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://www.netfilter.org/projects/libnetfilter_cthelper/
 Vcs-Git: https://salsa.debian.org/pkg-netfilter-team/pkg-libnetfilter-cthelper.git
 Vcs-Browser: https://salsa.debian.org/pkg-netfilter-team/pkg-libnetfilter-cthelper
 
 Package: libnetfilter-cthelper0
-Architecture: any
+Architecture: linux-any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
@@ -28,8 +26,9 @@
 
 Package: libnetfilter-cthelper-dev
 Section: libdevel
-Architecture: any
+Architecture: linux-any
 Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: libnetfilter-cthelper0 (= ${binary:Version}),
          pkg-config,
          ${misc:Depends}
@@ -45,6 +44,9 @@
 Package: libnetfilter-cthelper-doc
 Section: doc
 Architecture: all
+Build-Profiles: <!nodoc>
+Multi-Arch: foreign
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}
 Description: Documentation files for libnetfilter-cthelper0
  libnetfilter_cthelper is the userspace library that provides the programming
