=== debian/watch ===
version=4
opts="pgpmode=auto" \
  https://www.netfilter.org/pub/libnetfilter_cthelper/libnetfilter_cthelper-(\S+).tar.bz2
